@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 400;
    src: local('Source Sans 3 Regular'), local('SourceSans3-Regular'),
        url('https://s3.eu-central-1.amazonaws.com/synaxon.static/fonts/Source_Sans_3/Source_Sans_3/static/SourceSans3-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans 3';
    font-style: bold;
    font-weight: 700;
    src: local('Source Sans 3 Bold'), local('SourceSans3-Bold'),
        url('https://s3.eu-central-1.amazonaws.com/synaxon.static/fonts/Source_Sans_3/Source_Sans_3/static/SourceSans3-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
        url(' https://s3.eu-central-1.amazonaws.com/synaxon.static/fonts/Source_Sans_3/Ubuntu/Ubuntu-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: bold;
    font-weight: 700;
    src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
        url('https://s3.eu-central-1.amazonaws.com/synaxon.static/fonts/Source_Sans_3/Ubuntu/Ubuntu-Bold.ttf') format('truetype');
}

@font-face {
    font-family: "Material Symbols Rounded";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/MaterialSymbolsRounded-QuRl1aQ.woff2") format("woff2");
}

@font-face {
    font-family: "Material Symbols Outlined";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/MaterialSymbols--SocemA.woff2") format("woff2");
}

body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Source Sans 3', 'Ubunut', Verdana, Arial, Helvetica, sans-serif !important;
}

.bg-dark-petrol {
    background-color: #003C3C;
}

.bg-light-petrol {
    background-color: #A5DCD7;
}

.bg-pale-petrol {
    background-color: #E1F0EB;
}

.bg-petrol {
    background-color: #00787A;
}

.bg-lime {
    background-color: #D2E100;
}

.bg-syn-gray{
    background-color: #F2F2F2;
}

.text-error{
    color:#EE1B5A;
}

.text-dark-petrol {
    color: #003C3C;
}

.text-light-petrol {
    color: #A5DCD7;
}

.text-pale-petrol {
    color: #E1F0EB;
}

.text-petrol {
    color: #00787A;
}

.text-lime {
    border-color: #D2E100;
    color: #D2E100;
}

.text-black {
    color: #000;
}

.border-dark-petrol {
    border-color: #003C3C!important;
}

.border-light-petrol {
    border-color: #A5DCD7!important;
}

.border-pale-petrol {
    border-color: #E1F0EB!important;
}

.border-petrol {
    border-color: #00787A!important;
}

.border-lime {
    border-color: #D2E100!important;
}

.border-black {
    border-color: #000!important;
}

.border-gray {
    border-color: #ccc!important;
}

.material-symbols-rounded {
    font-family: "Material Symbols Rounded";
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    font-feature-settings: "liga";
    -webkit-font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
}

.material-symbols-outlined {
    font-family: "Material Symbols Outlined";
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    font-feature-settings: "liga";
    -webkit-font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
}

/*Start Navigation*/
.syn-header {
    position: sticky;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}

.syn-font-icon {
    font-family: 'Source Sans 3', Verdana, Arial, Helvetica, sans-serif !important;
    font-size: .75rem;
    font-weight: bold;
}

.syn-nav-top {
    min-height: 64px;
}

main,
#footer-container,
.syn-nav-bottom{
    max-width: 1632px;
}

.syn-brand-img {
    height: 21px !important;
    width: 156px !important;
    max-width: 156px !important;
    margin-top: 3px;
}

.syn-nav-bottom-wrapper {
    position: relative;
    top: 0;
    background-color: #E1F0EB;
    height: 48px;
    color: #00787A !important;
    transition: transform 0.3s ease-in-out;
}

.syn-nav-bottom .nav .nav-item .btn-group .syn-dropdown-toggle.show {
    left: 15px !important;
}

.syn-nav-bottom .nav .nav-item .btn-group .syn-dropdown-toggle.show:after {
    position: relative !important;
    left: -15px !important;
}

.syn-dropdown-toggle::after {
    font-family: 'Material Symbols Rounded' !important;
    content: 'expand_more' !important;
    border-top: 0 !important;
    vertical-align: baseline !important;
    font-size: 20px !important;
}

.syn-dropdown-menu.show {
    display: block;
    position: absolute !important;
    inset: 0px auto auto 0px !important;
    margin: 0px !important;
    transform: translate(0px, 47px) !important;
    max-height: 560px !important;
    overflow-y: auto !important;
    border-radius: 14px !important;
    overflow: hidden
}

.sys-notification-dropdown-menu.show {
    display: flex;
    flex-direction: column;
    position: absolute !important;
    inset: 2px auto auto 0px !important;
    margin: 0px !important;
    transform: translate(-342px, 43px) !important;
    width: 26.25rem;
    height: 374px;
    border-radius: 14px!important;
    overflow-y: auto !important;
    clip-path: inset(0 round 14px);
}

.sys-notification-header{
    padding: 14px;
    border-bottom: 1px solid #e2e8f0;
}

.btn-marked-as-read{
    --bs-btn-color: #000!important;
    --bs-btn-border-color: #e2e8f0!important;
    --bs-btn-hover-color: #1e293b!important;
    --bs-btn-hover-bg: #f1f5f9!important;
    --bs-btn-hover-border-color: #e2e8f0!important;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #1e293b!important;
    --bs-btn-active-bg: #f1f5f9!important;
    --bs-btn-active-border-color: #e2e8f0!important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #6c757d;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #6c757d;
    --bs-gradient: none;
    padding-top: 0.2189rem!important;
    padding-bottom: 0.2189rem!important;
    padding-left: 7px!important;
    padding-right: 7px!important;
}

.btn-marked-as-read:hover{
    color: #1e293b!important;
    background-color: #f1f5f9!important;
    border-color: #e2e8f0!important;
}

.sys-notification-badge{
    background-color: #22C55E!important;
    font-size: 8.75px!important;
    height: 17.5px;
    width: 17.5px;
}

.offer-banner {
    position: absolute;
    top: 60px;
    left: 8px;
    right: 8px;
    z-index: 2;

    opacity:95%;
    text-align: center;
    font-weight: 700;
    font-size: 0.75rem;
    text-transform: uppercase;

    padding: 6px 8px;
    border-radius: 4px;

    background-color: #D2E100; /* Bootstrap warning */
    color: #000;
    border: 1px solid rgba(0, 0, 0, 0.15);
}


#notificationTab{
border-bottom: 1px solid;
border-color:#e2e8f0!important;;
}

#personal-tab, #company-tab{
position: relative;
background-color: unset;
font-size: 16px;
padding-left: 16px;
padding-right: 16px;
padding-bottom: 8px;
color: #64748b;
top: -1px;
border-top: 0!important;
border-left: 0!important;
border-right: 0!important;
}

#personal-tab:hover, #company-tab:hover{
border-bottom: 1px solid #000;
border-top: 0!important;
border-left: 0!important;
border-right: 0!important;
}

#personal-tab.active, #company-tab.active{
font-weight:400;
border-bottom: 1px solid #000;
border-top: 0!important;
border-left: 0!important;
border-right: 0!important;
color: #020617!important;
}

#notificationTabContent{
    position: relative;
    padding: 0;
    overflow-y: auto;
    flex: 1;
    border-bottom-left-radius: 14px!important;
    border-bottom-right-radius: 14px!important;
    color-scheme: light;
    scrollbar-width: thin;
    overflow-x: hidden;
    border-radius: 0 0 14px 14px;
    scrollbar-gutter: stable;
}

@supports (scrollbar-color: auto) {
  #notificationTabContent {
    scrollbar-color: #cbd5e1 #f8fafc;
    scrollbar-width: thin;
    margin-bottom: 4px;
    margin-top: 4px;
  }
}

.alert-sys-notification {
    color: #000!important;
    background-color: #fff!important;
    border-top: 0!important;
    border-left: 0!important;
    border-right: 0!important;
    padding: 12.25px 21px!important;
    border-bottom: 1px solid #e2e8f0!important;
}

.close-notification{
    width: 15px!important;
    height: 15px!important;
    padding: 0!important;
    opacity: 0!important;
}

.alert-sys-notification:hover{
    background-color: #f1f5f9!important;
}

.alert-sys-notification:hover .close-notification{
    opacity: 75%!important;
}

.notification-date, .notification-content{
    font-size: 12.25px;
    line-height: 17.5px;
    font-weight: 500;
    color: #64748b;
}

.notification-headline{
    font-size: 18px;
    color: #64748b;
}

.syn-dropdown-menu-nav.show {
    display: block;
    position: absolute !important;
    inset: 2px auto auto 0px !important;
    margin: 0px !important;
    transform: translate(-90px, 43px) !important;
    min-width: 238px !important;
}

.syn-dropdown-item:focus,
.syn-dropdown-item:hover {
    color: #00787A !important;
    background-color: #fff !important;
}

.syn-nav-link:hover,
.syn-nav-link:focus {
    color: #00787A !important;
}

.syn-dropdown-toggle::after{
    font-family: 'Material Symbols Rounded'!important;
    content: 'expand_more'!important;
    border-top: 0!important;
    vertical-align: baseline!important;
    font-size: 20px!important;
}

.syn-nav-bottom .nav .nav-item .btn-group .syn-dropdown-toggle.show{
    left: 15px!important;
}

.syn-nav-bottom .nav .nav-item .btn-group .syn-dropdown-toggle.show:after{
    position: relative!important;
    left: -15px!important;
}

.btn-link-nav {
    color: #003C3C !important;
}

.btn-link-nav:hover {
    color: #00787A !important;
}


.footer-nav-link:hover,
.footer-nav-link:focus {
    color: #fff;
}

.footer-wrapper {
    margin-top: 64px;
}

.syn-shadow {
    box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.12) !important;
}

.syn-offcanvas-header{
    min-height: 64px!important;
    max-height: 64px!important;
}

.offcanvas-logo{
    max-height: 18px;
    width: auto;
}

.syn-headline {
    font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 30px !important;
    font-weight: 700 !important;
    color: #003C3C;
}

.syn-subline {
    font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 30px !important;
    color: #003C3C !important;
}

.syn-tagline {
    font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 30px !important;
    color: #000 !important;
}

.btn-status{
    text-align: center;
    display: inline-block;
    width: 125px;
    border-radius: 7px;
    padding: 4px;
}

.btn-status-pending{
    background-color: #ffc400;
    color: #212529;
}

.btn-status-active{
    background-color: #00787A;
    color: #E1F0EB;
}

.btn-status-rejected{
    color: #dc3545 !important;
    border-color: #dc3545 !important;
    border: 1px solid;
}

.btn-status-paused{
    background-color: #7a7a7a;
    color: #fff;
}

.btn.btn-primary {
    border-color: transparent;
    background-color: #00787A !important;
    color: #fff !important;
    font-size: 16px !important;
    border-radius: 4px !important;
}

.syn-link-btn {
    color: #00787A !important;
    text-decoration: none !important;
}

.syn-link-btn:hover {
    color: #008c91 !important;
}

.btn-link,
.btn-link:hover {
    color: #00787A;
}

.syn-text-link {
    cursor: pointer;
    color: #00787A !important;
}

.syn-text-link:hover {
    color: #008c91 !important;
}

.syn-text-link:active {
    color: #008c91 !important;
    background-color: transparent !important;
    border-color: transparent !important;
}

.syn-danger-text-link {
    cursor: pointer;
    color: red !important;
}

.syn-secondary-text-link {
    cursor: pointer;
    color: #7a7a7a !important;
}

.syn-primary-btn {
    background-color: #00787A !important;
    color: #fff !important;
    font-size: 16px !important;
    border-radius: 4px !important;
}

.syn-secondary-btn {
    background-color: #E1F0EB !important;
    color: #003C3C !important;
    font-size: 16px !important;
    border-radius: 4px !important;
}

.syn-cta-btn {
    background-color: #D2E100 !important;
    color: #003C3C !important;
}

.syn-warn-btn {
    background-color: #fff !important;
    color: red !important;
    font-size: 16px !important;
    border-radius: 4px !important;
    border: red 1px solid!important;
}

.btn.btn-cta-secondary {
    border-color: #E1F0EB;
    background-color: #E1F0EB;
    color: #003C3C;
    font-size: var(--font-size-body);
    font-weight: var(--font-weight-body);
    border-radius: 5px;
    padding-left: 15px;
    padding-right: 15px;
    outline: none;
    box-shadow: none;
}

.btn.btn-cta-secondary.active,
.btn.btn-cta-secondary:active,
.btn.btn-cta-secondary.focus,
.btn.btn-cta-secondary:focus,
.btn.btn-cta-secondary:hover,
.btn.btn-cta-secondary:active:hover {
    background-color: #E1F0EB;
    color: #003C3C;
    outline: none;
    box-shadow: none;
}

.lds-ring {
    display: inline-block;
    position: relative;
    width: 45px;
    height: 45px;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    margin: 4px;
    border: 4px solid #367E87;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #367E87 transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#loading {
    text-align: center;
}

.lds-ellipsis-images {
    min-height: 10px !important;
    max-height: 10px !important;
}

.lds-ellipsis-images div {
    background: #ccc !important;
    top: 24px !important;
    width: 10px !important;
    height: 10px !important;
}

.lds-ellipsis {
    display: none;
    position: relative;
    text-align: center;
    width: 80px;
    min-height: 38px;
    max-height: 38px;
    margin-top: -1.5rem;
    margin-bottom: 1.5rem;
}

.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #00787A;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(24px, 0);
    }
}

.form-check-input:checked {
    background-color: #00787A;
    border-color: #00787A;
}

legend.required:after, label.required::after {
    content: "*";
    color: #003C3C;
}

.field-label {
    font-weight: 700!important;
}

.field-label.form-check-label {
    font-weight: normal !important;
}

.form-floating label {
  color: #6c757d; /* Bootstrap Standard-Grau */
}

.text-truncate-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* Anzahl der sichtbaren Zeilen */
  overflow: hidden;
}

.text-truncate-3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.text-truncate-4 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.text-truncate-5 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}

.text-truncate-6 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
}

.text-truncate-7 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  overflow: hidden;
}

.text-truncate-8 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
  overflow: hidden;
}

.page-item.active,
.page-item.active .page-link {
    z-index: 3;
    background-color: #00787a;
    color: #ffffff;
}

.page-item {
    background-color: #e1f0eb;;
    color: #003c3c;;
    box-shadow: none;
    font-size: 16px;
    padding: 8px;
    text-align: center;
    width: 52px;
    height: 52px;
    border-radius: 4px;
    line-height: 20px;
    margin: 0 10px 0 10px;
    border: none;
}

.page-link {
    background-color: #e1f0eb;
    color: #003c3c;
    box-shadow: none;
    font-size: 16px;
    text-align: center;
    border: 0;
    line-height: 20px;
    border: none;
}
.page-link:focus {
    z-index: 3;
    color: #003c3c;
    background-color: #e1f0eb;
    outline: 0;
    box-shadow: none;
}

.page-link:hover {
    z-index: 2;
    color: #003c3c;
    background-color: #e1f0eb;
    border-color: transparent;
}

.fs-7{
    font-size: 14px;
}

.fs-8{
    font-size: 12px;
}

.syn-banner-headline {
    font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 32px !important;
    font-weight: 700 !important;
    line-height: 120% !important;
    color: #fff;
}

.syn-banner-subline {
    font-family: 'Source Sans 3', Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 120% !important;
    color: #fff !important;
}

p .line {
    display: block!important;
}

@media (max-width: 1200px) {
    p .line {
        display: inline!important;
    }
}

.font-label {
font-size: 0.75rem;;
font-weight: 400;
line-height: 1rem;
}
.font-label:hover {
    color: #00787A;
}
/*Pinboard specific css*/

#pinboardTab{
border-bottom: 2px solid;
border-color:rgba(204, 204, 204, 1);
}

#all-offers-tab, #my-offers-tab, #profile-tab{
position: relative;
background-color: unset;
font-size: 16px;
padding-left: 16px;
padding-right: 16px;
padding-bottom: 8px;
color: rgb(0, 0, 0);
top: 1px;
}

#all-offers-tab:hover, #my-offers-tab:hover, #profile-tab:hover{
border: 2px solid #00787A;
}

#all-offers-tab.active, #my-offers-tab.active, #profile-tab.active{
font-weight:700;
border: 2px solid #00787A;
}

.pinboard-banner-headline{
    font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif!important;
    font-size: 54px!important;
    font-weight: 700!important;
}
.pinboard-banner-subline{
    font-family: 'Source Sans 3', Verdana, Arial, Helvetica, sans-serif!important;
    font-size: 26px!important;
    font-weight: 400!important;
    line-height: 30px!important;
}

.pinboard-banner-tagline{
    font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif!important;
    font-size: 16px!important;
    font-weight: 500!important;
    line-height: 30px!important;
    letter-spacing: 1px;
}

.pinboard-page-headline{
    font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif!important;
    font-size: 30px!important;
    font-weight: 700!important;
}
.pinboard-bottom-headline{
    font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif!important;
    font-size: 24px!important;
    font-weight: 700!important;
}

.pinboard-page-subline{
    font-family: 'Source Sans 3', Verdana, Arial, Helvetica, sans-serif!important;
    font-size: 20px!important;
    font-weight: 400!important;
    line-height: 30px!important;
}

.pinboard-page-tagline{
    font-family: 'Source Sans 3', Verdana, Arial, Helvetica, sans-serif!important;
    font-size: 20px!important;
    font-weight: 700!important;
    line-height: 30px!important;
}

label.form-check-label.required::after {
    content: ""!important;
}

.cursor-pointer{
    cursor: pointer;
}

.checkbox-wrapper .form-check {
  display: flex;
  align-items: center;
}

.short-description{
    letter-spacing: 0.5px;
    line-height: 100%;
}

.slider-article{
    overflow-x: hidden;
}

.slider-modern {
    position: relative;
    width: 100%;
    max-width: 759px;
    height: 506px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Hauptbild */
.main-image {
    position: relative;
    z-index: 10;
    opacity: 1;
    transition: opacity 0.6s ease;
}

.main-image img {
    width: 759px;
    max-height: 506px;
    object-fit: cover;
    transition: opacity 0.5s ease;
}

/* wenn gerade gewechselt wird */
.main-image img.fade-out {
    opacity: 0;
}

/* Previews */
.preview {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) scale(0.66);
    width: 336px;
    height: 336px;
    overflow: hidden;
    opacity: 0.5;
    z-index: 5;
}

.preview img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.5;
    transition: opacity 0.6s ease;
}
.preview img.fade-change {
    opacity: 0;
}
/* links/rechts je ~190px sichtbar */
.preview-left {
    left: -300px;
}

.preview-right {
    right: -300px;
}

/* Dots */
.slider-dots {
    margin-top: 12px;
    display: flex;
    justify-content: center;
    gap: 6px;
}

.slider-dots .dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ccc;
    cursor: pointer;
    transition: background 0.3s ease;
}

.slider-dots .dot.active {
    background: #777;
}

/* Mobile: keine Previews, nur Hauptbild */
@media (max-width: 900px) {
    .preview {
        display: none;
    }

    .main-image img {
        width: 100%;
        height: auto;
    }

    .slider-modern {
        height: auto;
    }
}

.preview-img {
    width: 150px;
    height: 150px;
    object-fit: contain;
    border: 1px solid #ccc;
    border-radius: 6px;
    background: #f8f9fa;
    padding: 4px;
}
.preview-delete-existing,
.preview-delete{
    position:absolute;
    top:4px;
    right:4px;
    background:#00787A;
    color:white;
    border:none;
    border-radius:50%;
    width:24px;
    height:24px;
    cursor:pointer;
    font-size:16px;
    line-height:20px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.4);
    transition: transform .15s ease, background .15s ease, box-shadow .15s ease;
}
.preview-delete-existing:hover,
.preview-delete:hover {
    background:#00787A;
    transform: scale(1.15);
    box-shadow: 0 4px 10px rgba(0,0,0,0.45);
}
.preview-container {
    display: flex;
    flex-wrap: wrap;
}

.preview-item {
    margin-right: 16px;
    margin-bottom: 16px;
    position: relative;
}

.carousel,
.carousel-inner,
.carousel-item {
    height: 400px; /* gewünschte fixe Höhe */
}

.carousel-item img {
    height: 100%;
    width: 100%;
    object-fit: contain;  /* oder: contain */
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { }

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

}
@media (max-width: 900px) {
    .preview {
        display: none;
    }
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

    .syn-banner-headline {
        font-size: 54px !important;
    }

    .syn-banner-subline {
        font-size: 26px !important;
    }
    .booking-container{
        border-bottom: 0;
    }

    .sticky-lg-top{
        position: -webkit-sticky;
        position: sticky;
        top: 120px;
        z-index: 998;
    }
}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { }

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { }
